4Suite™ API Documentation

# ► Module Ft.Server.Server._processc

This module provides functionality for manipulating processes.
Functions:
Process() -- create a new process object
Special objects:
ProcessType -- type object for process objects
ProcessError -- exception raised for errors

Classes: ProcessError |  |  |  | Functions: DetachProcess, Process

## Classes

class ProcessError(exceptions.Exception)

### Methods inherited from class exceptions.Exception

__getitem__, __init__, __str__

## Functions

DetachProcess()
DetachProcess()
Detaches the calling process for its terminal.
Process(path, args[, env])
Process(path, args[, env]) -> process object
Create a new process